Skip to main content
GET
Fetch fraud result [us-1]

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

submission_id
string
required

Query Parameters

with_metadata
boolean
default:false

Enables indicator metadata in the response object

Response

Asynchronous processing finished (either with a success or an error). Result of the processing is described by the specific response object.

status
enum<string>
required
Available options:
SUCCESS
analysis_time
string
required

Timestamp of analysis

file_type
enum<string>
required

General type of the input file

Available options:
unsupported,
pdf,
image
mime_type
string
required

Mime type of the input file, e.g. application/pdf, image/jpeg, etc.

Maximum string length: 256
deployment_version
string
required

Version of quality engine used for analysis

Maximum string length: 256
query_id
string | null
required

Optional customer-defined identifier for correlating this submission with internal systems. Must not contain PII.

Maximum string length: 2048
sha256
string
required

Sha256 of the input file

Required string length: 64
filtered_parsed_pages
integer[]
required

List of pages that were selected from document for processing, empty list means all pages were selected

num_pages
integer
required

Number of pages in submitted document. Note that, for images, this is equal to 1

document_tags
(enum<string> | string)[]
required

Machine-readable labels for high-confidence document characteristics such as file type or origin. Tags are additive summaries; the absence of a tag does not imply the opposite condition.

Tag of a document.

Available options:
IMAGE,
PDF,
DIGITAL,
SCAN,
MODEL_MATCHED,
TRUSTED
score
enum<string>
required

Overall fraud score for the analyzed document. TRUSTED indicates identified trust signals. NORMAL indicates no particular trust or risk signals. WARNING indicates likely modification or scan characteristics. HIGH_RISK indicates modifications commonly associated with fraud or forgery. This is an internal score; for customizable decision outcomes, use Adaptive Decision via the /decision endpoint.

Available options:
NORMAL,
TRUSTED,
WARNING,
HIGH_RISK
sample_metadata
File metadata · object
required

Metadata extracted from the analyzed file, such as creation date and software used to create the file.

indicators
Analysis indicator · object[]
required

Detailed findings from the document analysis. Each indicator represents a specific observation about the file. Some indicators are positive (trust signals) while others indicate risk.

document_class
DocumentClass · object
deprecated

This field will be removed from the /fraud API response in November 2025. Please use the /classification endpoint for accessing document classification results. Deprecated and replaced by document classification.